vROPS Management Pack for vRealize Orchestrator stopped working with vRA/vRO 8.8 and later (Incorrect user name or password).

If you have a problem with the vRealize Operations Manager Management Pack for vRealize Orchestrator with the newest version of vRealize Orchestrator (standalone or embedded), you probably have not read vRO 8.8 release notes carefully. So, do I :)The main reason why that management pack stopped working is that vRO 8.8 has disabled Basic Authentication … Continue reading vROPS Management Pack for vRealize Orchestrator stopped working with vRA/vRO 8.8 and later (Incorrect user name or password).